import Utils from "~/utils"

/**
* Sptrou Check规则
*/
let checkObj = {
    "spt.wrkgrp"                      :null,
    "recpan.dpcget.sdamod.dadsnd"                      :null,
    "spt.wrkusr"                      :null,
    "recpan.atpget.sdamod.dadsnd"                      :null,
    "recpan.conget.sdamod.dadsnd"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

